.fg-card {
    box-shadow: 0 1px 1px 1px white inset;
    background: hsla(220, 11%, 97%, 0.95);

    .fg-card-header {
        background: hsla(0, 0%, 87%, 0.95);
        border-radius: inherit;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        width: 100%;
    }

    .fg-card-footer {
        background: hsla(220, 11%, 97%, 0.95);
        border: inherit;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        width: 100%;
    }
}
